baseURL: "https://coopgo.fr/"
languageCode: "fr-fr"
title: "COOPGO"
theme: "coopgo-theme"

params:
    logo: "images/coopgo-logo-bluegreen.svg"
    logoFooter: "images/coopgo-gotogether-bluegreen.svg"

    description: "La coop' des mobilités durables et solidaires"

    images:
      - images/slide-coopgo.png

    featuredimage: "images/womancup-cut.svg"
    social:
      facebook: https://www.facebook.com/COOPGO/
      twitter: https://twitter.com/coopgo_
      linkedin: https://www.linkedin.com/company/11145362
      youtube: https://www.youtube.com/channel/UCcWIOlcyz99T3cH83JYlUVQ
      instagram: https://www.instagram.com/coopgo_/

    partners:
      - image: images/partners/lesscop.svg
        link: https://les-scop.coop
        alt: "Les SCOP"
      - image: images/partners/europe.png
        link: https://europe.maregionsud.fr
        alt: "FEDER"
      - image: images/partners/regionsud.svg
        link: https://europe.maregionsud.fr
        alt: "Région Sud"
      - image: images/partners/regionsudinvest.jpg
        link: https://www.regionsudinvestissement.com/
        alt: "Région Sud Invest"
      

    mainPages:
      - pages

    section1:
      baselinepart1: "La coop' des mobilités"
      baselinepart2: "durables et solidaires"
      description: "COOPGO accompagne le déploiement de solutions de mobilité pour répondre aux enjeux sociaux et environnementaux des déplacements du quotidien."
      image: "images/people-bubbles-optimized.png"

    section2:
      title: Nos valeurs
      list:
        - color: blue
          icon: humans
          title: Numérique et humain
          text: Nous allions innovation numérique et accompagnement humain pour proposer des solutions adaptées aux territoires, pour accompagner les usagers et faciliter les déplacements du quotidien.
        - color: red
          icon: solidarity
          title: Social, écologique, solidaire
          text: Notre ambition ? Favoriser les alternatives à la voiture individuelle, permettre l'accès à la mobilité de toutes et tous, lever les freins à l'emploi et lutter contre l'isolement.
        - color: green
          icon: cooperation
          title: Coopératif
          text: "Sous forme coopérative, notre entreprise intègre les parties prenantes du projet dans sa gouvernance, dans une logique d'intérêt collectif : rejoignez nous !"

    section3:
      title: Nos solutions
      list:
        - color: secondary
          title: Covoiturage et mobilités partagées
          description: Nous déployons des solutions de covoiturage en entreprise et avec les collectivités territoriales
          side: left
          icon: carpool
        - color: primary
          title: Intermodalité, MAAS
          description: Nos solutions intègrent l'ensemble des modes de déplacements pour réaliser des projets innovants de mobilité dédiés aux territoires, adaptés aux enjeux de la "mobilité comme service" (MAAS).
          side: right
          icon: transport
        - color: secondary
          title: Mobilités inclusive et solidaire
          description: Nous construisons des solutions inclusives et solidaires pour répondre aux besoins spécifiques des personnes fragiles, éloignées de l'emploi ou isolées (personnes âgées, territoires ruraux ...).
          side: left
          icon: solidarity
        - color: primary
          title: Accompagnement de projet, études mobilités
          description: Nous vous accompagnons de l'étude des besoins au sein de votre organisation ou sur votre territoire, jusqu'au déploiement de la solution finale.
          side: right
          icon: study
        - color: secondary
          title: Conseil en mobilité
          description: Nous sommes à vos côtés durant toute la mise en oeuvre du projet pour sensibiliser, accompagner, aider aux changements de comportements des usagers.
          side: left
          icon: advising

    section4:
      title: Nos projets et références
      projectsPages:
        - projects
      referencesPages:
        - references

deployment:
  targets:
    name: coopgo-prod
    URL: "s3://coopgo-website?region=fr-par"

        
